{
  "main": "https://www.edu-meta.com/login.php",
  "node-remote" : "*.edu-meta.com",
  "name": "MetaClazz",
  "nodejs" : true,
  "node-main" : "app.js",
  "description": "麦獭云课堂",
  "version": "3.0.0",
  "single-instance": true,
  "window": {
    "title": "麦獭云课堂（3.0.0）",
    "icon": "meta.png",
    "toolbar": false,
    "frame": true,
    "width": 1280,
    "height": 720,
    "min_width": 840,
    "min_height": 470,
    "max_width": 1920,
    "max_height": 1080
  },
  "webkit": {
    "plugin": true,
    "java": false,
    "page-cache": true
  },
  "user-agent": "Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/51.0.2704.84 Safari/537.36 MataClazz/3.0.0"
}